/* /Components/BitVocerComponent.razor.rz.scp.css */
img[b-j3uvcb34ta] {
    width: 30px;
    height: auto;
}
/* /Components/BitVozComponent.razor.rz.scp.css */

/* /Components/BitVozListComponent.razor.rz.scp.css */
body[b-ajqqh9ptef] {
}

.ListBody[b-ajqqh9ptef] {
    margin-top: 10px;
}
/* /Components/Buttons/LikeButtonComponent.razor.rz.scp.css */
.like[b-knui4qofzf] {
    color: yellow;
    text-shadow: 1px 1px 4px #333;
}

.nothing[b-knui4qofzf] {
    color:black;
}

a:visited[b-knui4qofzf], a:hover[b-knui4qofzf], a:active[b-knui4qofzf], a:focus[b-knui4qofzf] {
    text-decoration: none !important;
    outline: none !important;
}
/* /Components/Buttons/RecordButtonComponent.razor.rz.scp.css */
.recording[b-ta7ucpa3dn] {
    color:red;
}

.notrecording[b-ta7ucpa3dn] {
    color:blue;
}
/* /Components/Buttons/RelationshipButtonComponent.razor.rz.scp.css */
.Blocked[b-vbfe0dwuuo]:before {
    content: '\e0d7'
}

.Followed[b-vbfe0dwuuo]:before {
    content: '\e0d5'
}

.Neutral[b-vbfe0dwuuo]:before {
    content: '\e0d6'
}
/* /Components/SearchComponent.razor.rz.scp.css */
input[b-knf5u33be1] {
    margin-left: 10px;
    border-radius: 10px;
    width:90%;
}
/* /Components/TagBox/TagBoxComponent.razor.rz.scp.css */
body[b-p7464ks3od] {
    background-color: lightgray;
}

.tag-input[b-p7464ks3od]
{
    border-top-style: hidden;
    border-left-style: hidden;
    border-right-style: hidden;
    width: 5em;
}

input:focus[b-p7464ks3od]{
    outline:none
}
/* /Components/TagBox/TagComponent.razor.rz.scp.css */
body[b-8jp3etr44h] {
}

i[b-8jp3etr44h]{
    color:white;
}
a[b-8jp3etr44h]{
    vertical-align:bottom;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-mu15mwzalj] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-mu15mwzalj] {
    flex: 1;
}

.sidebar[b-mu15mwzalj] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-mu15mwzalj] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-mu15mwzalj]  a, .top-row .btn-link[b-mu15mwzalj] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-mu15mwzalj] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-mu15mwzalj] {
        display: none;
    }

    .top-row.auth[b-mu15mwzalj] {
        justify-content: space-between;
    }

    .top-row a[b-mu15mwzalj], .top-row .btn-link[b-mu15mwzalj] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-mu15mwzalj] {
        flex-direction: row;
    }

    .sidebar[b-mu15mwzalj] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-mu15mwzalj] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-mu15mwzalj] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-t4v3yb43vs] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-t4v3yb43vs] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-t4v3yb43vs] {
    font-size: 1.1rem;
}

.oi[b-t4v3yb43vs] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-t4v3yb43vs] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-t4v3yb43vs] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-t4v3yb43vs] {
        padding-bottom: 1rem;
    }

    .nav-item[b-t4v3yb43vs]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-t4v3yb43vs]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-t4v3yb43vs]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-t4v3yb43vs] {
        display: none;
    }

    .collapse[b-t4v3yb43vs] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
